@charset "utf-8";
/* CSS Document */
body {
	max-width: 100%; overflow-x: hidden;
	background: #fff url("https://www.walldrift.com/zt/2022qkggyy/images/bg01.jpg") no-repeat center 40px;
	color:#333; font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif; }
body , h1 , h2 , h3 , h4 , h5 , h6 , hr , p , blockquote , dl , dt , dd , ul , ol , li ,
pre , form , fieldset , legend , button , input , select, textarea ,
th, td { margin: 0; padding: 0; }
img { border: none; max-width: 100%; }
a { color: #333; text-decoration: none; }
a:hover { color: #e4393c; text-decoration: none; }
a , area { blr: this.onFocus=this.blur()); }
ul , ol , li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; max-width: 100%; }
input , :focus { outline: 0; }
input[type="button"] , input[type="submit"] , input[type="reset"],select { -webkit-appearance: none; font-family:"Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif ; }
input { font-family:"Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif ; }
input::focus-inner { padding: 0; border: 0; }
input[type="text"] { box-shadow: 0 0 0 500px #fff inset;}

.fl { float: left; } .fr { float: right; }
.clearfix:after { display: block; content: ''; clear: both; } .clearfix { zoom: 1;}
.clear { height: 0; width: 100%; overflow: hidden; font-size: 1px; line-height: 0; visibility: hidden; }
.Width { width: 1200px; margin: 0 auto; }
.hide , .onlymob { display: none; }

/* 通用头部 */
.ht_top {
	position: relative; width: 100%; overflow: hidden; z-index: 1;
	background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
	line-height: 41px;
}
.ht_top .zt_top { width: 1200px; height: 41px; margin: 0 auto; }
.ht_top h1 { float: left; }
.ht_top h1 a {
	float: left; width: 131px; height: 40px; overflow: hidden;
	background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
	font-size: 12px; text-indent: -100em;
}
.ht_top .topnav { float: right; color: #333; font-size: 12px; }
.ht_top .topnav a { padding: 0 8px; }
.ht_top .topnav a:hover { color: #e4393c; text-decoration: underline; }

.banner { 
	height:635px; 
	color: #fff; text-align: center;
}
.banner h3 { 
	padding-top: 90px;
	font-size:32px; font-weight: 400; line-height:40px;
}
.banner h2 { 
	height: 235px; margin: 50px auto;
	overflow: hidden; text-indent: -9999em; /*visibility: hidden;*/
	background:url("https://www.walldrift.com/zt/2022qkggyy/images/banner01.png") no-repeat center;
	background-size: contain;
}
.banner p {
	height: 86px;
	background:url("https://www.walldrift.com/zt/2022qkggyy/images/banner02.png") no-repeat center;
	background-size: contain;
	font-size:44px; line-height:86px;
}

.box01 {
	padding:50px; margin-bottom: 80px; box-sizing: border-box;
	background: #fff url("https://www.walldrift.com/zt/2022qkggyy/images/pic11.png") no-repeat 30px 30px;
	box-shadow: 0 10px 30px rgba(0, 0, 51, .15);
	border-radius: 20px;
}
.title {
	margin-bottom: 50px;
	font-size: 40px; font-weight: 400; line-height:80px; text-align: center;
}
.box01 > div {
	position: relative; background: #f4f5f6; border-radius: 20px;
}
.box01 > div:before {
	position: absolute; left:-18px; top:-21px; pointer-events: none;
	content: " "; display: block; width:175px; height:143px;
	background: url("https://www.walldrift.com/zt/2022qkggyy/images/pic12.png") no-repeat center;
}
.orderBox01 {
	float:left; width:410px; padding-top: 40px; margin-left: 70px;
}
.list-div { 
	position: relative; margin-bottom: 25px;
}
.list-div input,
.list-div select {
	display: block; width:100%; height:60px; box-sizing: border-box;
	background: #fff; border:none; border-radius:10px;
	outline: none;
	font-size:18px; text-indent: .75em; vertical-align: middle;
}
.list-div input:focus ,
.list-div select:focus {
	box-shadow: 0 0 1px #ff7466 inset;
}
.list-div select { 
	background:#fff url("https://www.walldrift.com/zt/2022qkggyy/images/pic23.png") 95% center no-repeat;
	line-height:60px;
}
.orderBox01 .list-div select {
	width:100%;
}
.list-div #PhoneCode,
.list-div .fs {
	width: 48%;
}
.list-div input.error,
.list-div select.error { color:#f11d36; transition: all .2s; }
.list-div .fs {
	cursor: pointer;
	background: #ff7466;
	color:#fff; text-align: center; text-indent: 0;
	transition:all .3s;
}
.list-div .fs:hover { 
	opacity: .85;
}
.yuyueBtn {
	display: block; width:100%; height:68px; margin-top:20px; cursor: pointer;
	background:rgba(218, 56, 56, 0.95); border-radius:10px; border:none;
	background: linear-gradient( -55deg,  rgba(234, 77, 49, 0.95) ,rgba(218, 56, 56, 0.95) , rgba(218, 56, 56, 0.95) ,rgba(234, 77, 49, 0.95) ) no-repeat left;
	background-size: 300%;
	box-shadow: 0 5px 30px rgba(0, 0, 51, .35);
	color:#fff; font-size:24px; line-height:68px; text-align: center;
	transition:all .3s;
}
.yuyueBtn:hover { background-position: 100% center; }
.box01 .des {
	float: right; width: 550px; height: 560px; padding: 50px; box-sizing: border-box;
	background:url("https://www.walldrift.com/zt/2022qkggyy/images/pic13.png") no-repeat center;
	background-size: cover;
	color: #fff; line-height: 46px; text-align: justify;
}
.box01 .des dt {
	font-size: 20px;
}

.box02 {
	position: relative; z-index: 1;
}
.giftMs,
.giftBk {
	position: relative; padding-top:205px;
	background: #fff url("https://www.walldrift.com/zt/2022qkggyy/images/pic21.png") no-repeat center 50px;
	box-shadow: 0 10px 30px rgba(0, 0, 51, .15);
	border-radius: 20px;
}
.giftMs {
	float: left; width: 530px; top: 90px; padding-bottom: 20px;
}
.giftBk {
	float: right; width: 570px; padding-bottom: 40px;
	background-image: url("https://www.walldrift.com/zt/2022qkggyy/images/pic22.png");
}
.giftBk p{
	font-size: 18px; line-height: 30px; text-align: center; padding-top: 20px;
}
.giftBk .code{
	display: block;
	width: 300px; margin: 10px auto 0;
}
.box02 h4 {
	font-size: 30px; text-align: center;
}
.giftMs h6 {
	margin: 10px auto 20px;
	font-size: 18px; font-weight: 400; text-align: center;
}
.giftMs p {
	float:left; min-width: 360px; height: 60px; padding: 0 20px; margin-bottom: 30px; margin-left: 40px;
	background: #fff;
	box-shadow: 0 10px 30px rgba(0, 0, 51, 0.15);
	border-radius: 10px;
	font-size: 20px; line-height: 60px; white-space:nowrap;
	animation:float01 3s ease-in-out infinite alternate;
}
.giftMs p em {
	display: inline-block; width: 40px; height: 40px; margin-top: 10px; margin-right: 10px; vertical-align: top;
	background:#fe9d6d;
	background: linear-gradient(150deg, #fe9d6d , #e36770 );
	border-radius: 6px;
	color:#fff; font-style: normal; line-height: 40px; text-align: center;
}
.giftMs .list01 {
	margin-left:165px;
}
.giftMs .list02 {
	animation-duration:4s;
}
.giftMs .list03 {
	margin-left:105px;
	animation-duration:2.5s;
}
.giftMs .list05 {
	margin-left:167px;
	animation-duration:4.5s;
}
@keyframes float01 {
	0% { transform: translateX(0); }
	100% { transform: translateX(-5%); }
}
.orderBox02 {
	width: 490px; height: 488px; padding:40px; margin:30px auto 0; box-sizing: border-box;
	background: #f5f6f6; border-radius: 20px;
}
.orderBox02 .yuyueBtn {
	margin-top: 0;
}

.bg03 {
	padding-top:285px; padding-bottom:80px; margin-top: -80px;
	background:url("https://www.walldrift.com/zt/2022qkggyy/images/bg02.png") no-repeat center;
	background-size:auto 1200px;
}
.bg03 .title {
	color:#fff;
}
.box03 {
	padding-bottom:30px;
	border-bottom: 1px solid rgba(255,255,255,.3);
	background: #d43f37;
}
.box03 .Width {
	padding-top: 50px;
}
.box03 h2 {
	color: #fff;
	text-align: center;
	font-size: 60px;
	margin-bottom: 50px;
}
.box03 a {
	display: block; float: left; width: 141px; height: 50px; margin-right: 35px; margin-bottom:20px; font-size: 20px; line-height: 50px; text-align: center;
	transition: background .2s;
	box-shadow: 0 4px 0 #FC6D69;
	border-radius: 10px 0;
	background: #fff;
	text-align: center;
}
.box03 a:nth-child(7n) {
	margin-right: 0;
}
.box03 a:hover {
	/* background: #fff; box-shadow: 0 0 1px #ef745a inset;
	color:#e3513c; */
	background: linear-gradient(0deg, #fddea5, #fef199);
}

.tabTit li {
	float: left; width: 20%; height: 58px; margin:0 6.6%; box-sizing: border-box; cursor: pointer;
	border: solid 1px #fff;
	border-radius: 10px;
	color: #fff; font-size: 20px; line-height:56px; text-align: center;
	transition:background .2s;
}
.tabTit li:nth-child(6) {
	margin-right: 0;
}
.tabTit li.on {
	background:#fff; border-color:#df3321 ;
	color:#df3321;
}
.box04 {
	margin-bottom: 80px;
}
.box04 table {
	width: 100%; margin-top: 50px; overflow: hidden;
	background: #fff;
	box-shadow: 0 10px 30px rgba(0, 0, 51, .15);
	border-radius: 20px;
	text-align: center;
}
.box04 th {
	height: 90px;
	background: #f5f5f5;
	font-weight: 400;
}
.box04 td {
	height: 90px;
	border:1px solid #f0f0f0;
	line-height: 44px;
}
.box04 th:nth-child(1) {
	width: 30%;
}
.box04 th:nth-child(2) {
	width: 20%;
}
.box04 th:nth-child(3) {
	width: 30%;
}
.box04 th:nth-child(4) {
	width: 20%;
}

.box04 td a {
	display: inline-block; width:160px; height: 50px;
	background: #fe8174; border-radius: 50px;
	color: #fff; line-height: 50px; text-align: center;
	transition:background .2s;
}
.box04 td a:hover {
	background: #ec4c3b;
}

/* 通用底部 */
.footer { 
	clear: both; position: relative; padding:30px 0;
	background:#333;
	text-align: center;
}
.footer p { position: relative; z-index: 2; color:#fff; font-size: 16px; line-height: 30px; }
.footer p span { padding: 0 5px; }
.footer p a { color:#fff; }

/* 左悬浮 */
.leftNav {
	position: fixed; left:0; top: 50%; transform: translateY(-50%); z-index: 20;
	width: 180px; 
	background: #fff; border-radius: 15px; box-shadow: 0 10px 30px rgba(0, 0, 51, 0.15);
}
.leftNav h3 {
	height: 70px;
	background:rgba(218, 56, 56, 0.95);
	background: linear-gradient( -55deg,  rgba(234, 77, 49, 0.95) ,rgba(218, 56, 56, 0.95) ) ;
	color: #fff; font-size: 20px; font-weight: 400; line-height: 70px; text-align: center;
}
.leftNav h3:before {
	content: " "; display: inline-block; width:30px; height:30px; margin-top:20px; margin-right: 10px; vertical-align: top;
	background:url("https://www.walldrift.com/zt/2022qkggyy/images/xf01.png") no-repeat center;
}
.leftNav a {
	display: block; font-size: 14px;
	border-bottom: 1px solid #f0f0f0;
	line-height: 58px; text-indent: 10px;
}
/* 右悬浮 */
.rightNav {
	position: fixed; right:0; top: 50%; transform: translateY(-50%); z-index: 20;
	width:130px;  height:140px;
	background:url("https://www.walldrift.com/zt/2022qkggyy/images/xf02-fuben.png") no-repeat center center / 100% 100%;
	color: #fff; text-align: center;
}
.rightNav p {
	margin-top: 20px;
	color: #333; font-size:22px; line-height:24px;
}
.rightNav a {
	display: block; width: 110px; height: 50px; margin:20px auto 0;
	background:rgba(218, 56, 56, 0.95);
	background: linear-gradient( -55deg,  rgba(234, 77, 49, 0.95) ,rgba(218, 56, 56, 0.95) , rgba(218, 56, 56, 0.95) ,rgba(234, 77, 49, 0.95) ) no-repeat left;
	background-size: 300%;
	box-shadow: 0 5px 30px rgba(0, 0, 51, .35);
	border-radius: 10px;
	color: #fff; font-size:20px; line-height: 50px; text-align: center;
	transition:all .3s;
}
.rightNav a:hover { background-position: 100% center; }

.closebtn{
display:none;
	position: absolute; left: 50%; bottom: -40px; margin-left: -20px;
	width: 40px; height: 40px;
	background: url(http://nmg.huatu.com/zt/2020gkmszx/images/closebtn.png) no-repeat center center / 100% 100%;
	cursor: pointer;
 }
 .m-rightNav {
	 display: none;
 }
 .popup-box {
	 display: none;
 }
 .bg {
	 display: none;
 }
 .close1 {
	 display: none;
 }
 
 .navList { display: flex; justify-content: space-evenly; flex-wrap: wrap; margin-top: 20px; background: rgba(255,255,255,.1); border-radius: 0 0 20px 0; margin-bottom: 50px;}
.navList li { width: 10%; margin: 10px 1%; border-radius: 10px; box-shadow: 0 0 20px rgba(0,0,0,.1); background: rgba(255,255,255,0.5); padding: 10px; box-sizing: border-box; }
.navList li a { display: block; width: 100%; font-size: 18px; text-align: center; line-height: 30px; }
.navList li a:hover { color: #FF4000; }
.navList li a img { display: block; width: 60%; margin: 0 auto; }
.container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}

.box2_table{
    text-align: center;
    width: 100%;
    background:rgba(255,255,255,1);
    box-shadow:0px 3px 13px 0px rgba(15,43,51,0.1);
    border-radius:8px;
    overflow: hidden;
}
.box2_table tr:nth-child(odd){
    background: #fff4e6;
}
.box2_table tr:nth-child(even){
    background: #fff;
}
.box2_table tr:nth-child(1){
    background:linear-gradient(72deg,rgb(235, 85, 60),rgb(220, 66, 66));
    box-shadow:0px 3px 8px 0px rgba(205,224,252,0.81);
}
.box2_table th:nth-child(1){
    width: 15%;
}
.box2_table th:nth-child(2){
    width: 20%;
}
.box2_table th:nth-child(3){
    width: 30%;
}
.box2_table th:nth-child(4){
    width: 20%;
}
.box2_table th:nth-child(5){
    width: 15%;
}
.box2_table th{
    line-height: 70px;
    font-size: 20px;
    color: #fff;
}
.box2_table td{
    line-height: 70px;
    border: 1px solid rgba(249, 136, 124, 0.45);
    font-size: 16px;
    color: #333;
}

.box2_cont{
    margin-top: 10px;
    margin-bottom: 50px;
}
.box2_cont li{
    display: none;
}
.box2_cont li:nth-child(1){
    display: block;
}

.box_title{
    line-height: 60px;
    margin-bottom: 60px;
    text-align: center;
    font-size: 50px;
    color: #333;
}
.box_title::before,
.box_title::after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px;
    background-image: url("https://www.walldrift.com/zt/2022qkggyy/images/title_before.png");
    width: 101px;
    height: 17px;
    background-size: 100%;
}
.box_title::after{
    background-image: url("https://www.walldrift.com/zt/2022qkggyy/images/title_after.png");
}

@media only all and (max-width:1200px) {
	.footer {
		background: #fff;
	}
	.onlymob { display: block; }
	html { font-size: 20px; }
	body { 
		width: 18.75rem;
		background-size:28rem;
		background-position:center 2.5rem;
		font-size: .7rem; line-height: 1.2rem;
	}
	html , body { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
	.Width { width: 17.5rem; }

	/* 隐藏元素 */
	.ht_top .topnav a:nth-child(n+2),
	.leftNav ,
	.footer p,
	.rightNav h4,
	.rightNav p,
	.pc , .onlypc { display: none; }

	/* 通用头部 */
	.ht_top { height: 2.5rem; background-size: auto 100%; line-height: 2.5rem; }
	.ht_top h1 a {
		height: 2.5rem; width: 7.5rem;
		background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center / contain; }
	.ht_top .topnav { font-size: .8rem; text-indent: -1000rem; }
	.ht_top .topnav a { padding: 0 0 0 0.3rem; text-indent: 0; float: right; word-break: keep-all; }

	.banner { height:11rem; }
	.banner h3 { padding-top:1.5rem; font-size:.7rem; line-height:1rem; }
	.banner h2 { height:3.5rem; margin:1rem auto; }
	.banner p { height:1.8rem; font-size:.9rem; line-height:1.8rem; }
	
	.box01 {
		padding:1.5rem .5rem .5rem; margin-bottom:2rem;
		background-position: .75rem .75rem;
		background-size: 1.25rem;
		box-shadow: 0 .15rem .5rem rgba(0, 0, 51, 0.15);
		border-radius:.5rem;
	}
	.title { margin-bottom:1.5rem; font-size:1rem; line-height:1.5rem; }
	.box01 > div { border-radius: .5rem; }
	.box01 > div:before {
		position: absolute; left:-.4rem; top:-.5rem;
		width:4rem; height:3.28rem; background-size: 100% 100%;
	}
	.orderBox01 { float:none; width:14rem; padding-top:1.5rem; margin:0 auto 1rem; }
	.list-div { margin-bottom: .5rem; }
	.list-div input,
	.list-div select { height:2rem; border-radius:.25rem; font-size:.7rem; }
	.list-div select { background-size:auto .5rem; line-height:2rem; }
	.orderBox01 .list-div select,
	.list-div #PhoneCode,
	.list-div .fs { width:100%; }
	.list-div input.error,
	.list-div select.error { color:#f11d36; transition: all .2s; }
	.yuyueBtn {
		height:2.2rem; margin-top:1rem; border-radius:.25rem;
		box-shadow: 0 .15rem .5rem rgba(0, 0, 51, .35);
		font-size:.8rem; line-height:2.2rem;
	}
	.box01 .des { float:none; width:100%; height:auto; padding:1rem; border-radius: 0 0 .5rem .5rem; line-height:1.4rem; text-align: center;}
	.box01 .des dt { font-size: .8rem; }
	.box01 .des dd { text-align: left;}
	.box01 .des img {}
	
	.giftMs,
	.giftBk {
		padding-top:4rem;
		background-position:center .5rem;
		background-size: 2.75rem;
		box-shadow: 0 .15rem .5rem rgba(0, 0, 51, .15);
		border-radius:.25rem;
	}
	.giftMs { float:none; width:100%; top:0; padding-bottom:.5rem; }
	.giftBk { float: none; width:100%; margin-top: 1rem; padding-bottom:1rem; }
	.giftBk p{
		font-size: .7rem; line-height: 1rem; padding-top: .5rem;
	}
	.giftBk .code{
		width: 5rem; margin: .5rem auto 0;
	}
	.box02 h4 { font-size:1rem; }
	.giftMs h6 { margin:.25rem auto .5rem; font-size: .7rem; }
	.giftMs p { min-width:10rem; height:2rem; padding: 0 .5rem 0 .2rem; margin-bottom:.5rem; margin-left:1rem;
		box-shadow: 0 .15rem .5rem rgba(0, 0, 51, 0.15);
		border-radius:.25rem;
		font-size:.7rem; line-height:2rem;
	}
	.giftMs p em {
		width:1.6rem; height:1.6rem; margin-top:.2rem; margin-right:.25rem; 
		border-radius:.15rem;
		line-height: 1.6rem;
	}
	.giftMs .list01 { margin-left:3.5rem; }
	.giftMs .list03 { margin-left:2.5rem; }
	.giftMs .list05 { margin-left:4rem; }
	.orderBox02 { width:16.5rem; height:auto; padding:1.5rem 1rem 1rem; margin-top:.75rem; border-radius:.5rem; }
	
	.bg03 { padding-top:2rem; padding-bottom:2rem; margin-top:-3rem;}
	.box03 { padding-bottom:.5rem; margin-bottom:1rem; border-bottom-color:#ef745a; }
	.box03 a {
		width:4rem; height:1.8rem; margin-right:.5rem; margin-bottom:.5rem;
		font-size: .7rem; line-height:1.8rem;
	}
	.box03 a:nth-child(7n) { margin-right: .5rem; }
	.box03 a:nth-child(4n) { margin-right:0; }
	.box03 a:hover { box-shadow: 0 0 .25rem #ef745a inset; }
	
	.tabTit li {
		width:5.5rem; height:2rem; margin:0 .5rem .5rem 0;
		border: solid .05rem #df3321;
		border-radius:.25rem;
		color:#df3321; font-size:.6rem; line-height:.9rem;
	}
	.tabTit li span{ display: inline-block; line-height: .9rem !important;}
	.tabTit li:nth-child(3n) { margin-right: 0; line-height: 1.9rem; }
	.tabTit li.on {
		background:#df3321; border-color:#df3321 ;
		color:#fff;
	}
	.box04 table { margin-top:.5rem; box-shadow: 0 .15rem .5rem rgba(0, 0, 51, .15); border-radius: .25rem; }
	.box04 th { height:2rem; font-size: .6rem; }
	.box04 td { height: 2rem; padding: .2rem 0; font-size:.6rem; line-height:.8rem; }
	.box04 td a {
		width:2.2rem; height:2.2rem; padding: .3rem; box-sizing: border-box;
		border-radius:100%;
		font-size:.6rem; line-height:.8rem;
	}
	
	/* 通用底部 */
	.footer { position: relative; height:2rem; padding:0; overflow: hidden; padding-bottom: 2rem;}
	.footer:before {
		display: block; content: "华图教育集团版权所有";
		position: absolute; left: 0; top: 0;
		width: 100%; height: 2rem; padding-top: 0; overflow: hidden;
		color: #333; font-size: .7rem; line-height: 2rem; text-align: center; }
		
	/* 右悬浮 */
	.closebtn {
		display: none;
	}
	.rightNav {
		display: none;
	}
	.m-rightNav {
		display: block;
		width: 100%;
		text-align: center;
		position: fixed;
		width: 100%;
		height: 2rem;
		bottom: 0;
		right: 0;
		left: 0;
		margin: auto;
		background: #f11d36;
		line-height: 2rem;
		font-size: .6rem;
		border-radius: 30px;
		color: #fff;
		font-size: .8rem;
	}
	.m-rightNav a {
		color: #fff;
		font-size: .8rem;
	}
	.box03 .Width {
		padding-top: 1rem;
	}
	.box03 h2 {
		font-size: 1rem;
		margin-bottom: 1rem;
	}
	.bg {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		background: rgba(0, 0, 0, .4);
		z-index: 100;
		display: none;
	}
	.popup-box {
		display: none;
		width: 14rem;
		height: 15rem;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		z-index: 100;
	}
	.close {
		width: 1rem;
		height: 1rem;
		background: url("https://www.walldrift.com/zt/2022qkggyy/images/close.png") no-repeat center;
		background-size: 100%;
		position: absolute;
		right: .5rem;
		top: .2rem;
		z-index: 100;
	}
	.popup {
		position: relative;
		background: #d43f37;
		padding: 1rem;
		text-align: center;
		border-radius: 10px;
	}
	.popup img{
		display: block;
		width: 8rem;
		margin: auto;
	}
	.popup {
		color: #fff;
	}
	.orderBox01.fixed {
		width: 100%;
		position: fixed;
		bottom: 2rem;
		left: 0;
		z-index: 99;
		background: #f4f5f6;
		padding: 2rem 1rem 1rem;
		box-sizing: border-box;
		margin: 0;
	}
	.close1 {
		width: 1rem;
		height: 1rem;
		background: url("https://www.walldrift.com/zt/2022qkggyy/images/close1.png") no-repeat center / 100% 100%;
		position: absolute;
		right: .5rem;
		top: .5rem;
	}
	.navList { width: 100%; margin-top: .5rem; }
    .navList li { width: 23%; margin: .15rem 1%; border-radius: .5rem; padding: .1rem 0; }
    .navList li a { width: 100%; font-size: .65rem; line-height: 1.4rem; }
    .navList li a img { width: 50%; }
    
    .box_container { padding: .75rem 0; }
    .container {
    width: 96%;
}

 .box_title{
        line-height: 1.5rem;
        margin-bottom: 1rem;
        font-size: .8rem;
    }
    .box_title::before,
    .box_title::after{
        margin: 0 .3rem;
        width: 2.525rem;
        height: .425rem;
    }
    
    .box2_cont{
        margin-top: .3rem;
    }
    .box2_table{
        border-radius: .2rem;
    }
    .box2_table th{
        line-height: 1.5rem;
        font-size: .6rem;
    }
    .box2_table td{
        line-height: 1.2rem;
        font-size: .7rem;
    }
	
	
	/* 预约弹窗 */
/* 	.xfOrder { width:16rem; height:20rem; padding:1.5rem 1rem 0; margin-left: -8rem; margin-top:-9rem; border-radius:.5rem; }
	.closeMe { right:0; top:-1.75rem; width:1.3rem; height:1.3rem; border-width: .05rem; }
	.closeMe:before,
	.closeMe:after { width:.9rem; height:.1rem; left:.2rem; top:.6rem; }
	.xfOrder h3 { margin-bottom:1rem;  font-size:1rem; line-height:1.4rem; }
	.list-div input,
	.list-div select { width:14rem; height:1.8rem; border-radius:.25rem; font-size:.7rem; }
	.list-div select { width:6.75rem; line-height: 1.8rem; }
	.list-div #PhoneCode { width:8.5rem; }
	.list-div .fs { width:5rem; }
	.list-div .tip { height:1.2rem; font-size:.6rem; line-height:1.2rem; text-indent:.525rem; }
	.yuyueBtn {
		height:2rem; margin:.25rem auto .75rem;
		border-radius:.25rem;
		font-size:.75rem; line-height:2rem;
	}
	.xfOrder .des { font-size:.6rem; line-height:1rem; } */
	/* 预约弹窗 end */
}

